## tz-brasil 0.3

=== debian/changelog ===
tz-brasil (0.3) unstable; urgency=low

  * New upstream release (closes: #277333, #277638, #215623). Include
    patches, thanks to Gleydson Mazioli da Silva.
  * Changed to Debian Native package.

 -- Pedro Zorzenon Neto <pzn@debian.org>  Wed, 27 Oct 2004 11:09:04 -0300

tz-brasil (0.2-1) unstable; urgency=low

  * New upstream release.
  * This package fetches timezone from http://people.debian.org
    Closing bugs that were filled when this host was down
    (closes: #221996, #222021)
  * Now You can configure the fetch and retry interval
    (closes: #222399)

 -- Pedro Zorzenon Neto <pzn@debian.org>  Sun, 23 May 2004 21:25:34 -0300

tz-brasil (0.1-3) unstable; urgency=high

  * Fixed a bug in script, timestamp age was not detected properly. Thanks
    to Carlos Laviola and Henrique de Moraes Holschuh (closes #215322).
  * Uploading with urgency "high". It is very important to upgrade from
    previous version, which has a grave bug and does not work.

 -- Pedro Zorzenon Neto <pzn@debian.org>  Mon, 13 Oct 2003 10:06:11 -0300
 

tz-brasil (0.1-2) unstable; urgency=low

  * Changed timezone file server in config file

 -- Pedro Zorzenon Neto <pzn@debian.org>  Fri, 13 Dec 2002 12:29:15 -0200

tz-brasil (0.1-1) unstable; urgency=low

  * Initial Release. There should be lots of bugs...
  * Initial upload to Debian unstable, closing ITP (closes #165457).

 -- Pedro Zorzenon Neto <pzn@debian.org>  Sat, 19 Oct 2002 10:45:43 -0300
