=== debian/control ===
Source: tz-brasil
Section: admin
Priority: optional
Maintainer: Pedro Zorzenon Neto <pzn@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0)
Standards-Version: 3.6.1

Package: tz-brasil
Architecture: all
Depends: wget, fping
Recommends: cron
Description: Timezone autoconfiguration for Brazil
 This package is intended for use in Brazil only. It automatically
 configures the clock according to Brazilian rules. You can
 adapt this package to work in your country too, if you also
 have problems with clock offsets and daylight saving clock offsets.
 The rest of this description will be in Brazilian Portuguese.
 .
 Este pacote configura automaticamente os dias de inicio e fim
 do horario de verao no Brasil.
 . 
 Este pacote consulta periodicamente um servidor para verificar
 se a data do horario de verao para o proximo ano ja se encontra
 disponivel, e automaticamente aplica estas novas configuracoes.
