## tz-brasil 0.4

=== debian/changelog ===
tz-brasil (0.4) unstable; urgency=medium

  * Fixed: fails to install in computers without internet access.
    Added ASSUME_PING_OK variable to configuration file.
    Thanks to Daniel Serodio (closes: #291560)

 -- Pedro Zorzenon Neto <pzn@debian.org>  Fri, 21 Jan 2005 15:48:34 -0200
