=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: all
 Depends: wget, fping
 Recommends: cron
-Description: Timezone autoconfiguration for Brazil
+Description: timezone autoconfiguration for Brazil
  This package is intended for use in Brazil only. It automatically
  configures the clock according to Brazilian rules. You can
  adapt this package to work in your country too, if you also
