=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatibility version to use.
export DH_COMPAT=3

configure: configure-stamp

configure-stamp:
	dh_testdir
	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp 
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	cp -f tz-brasil `pwd`/debian/tz-brasil/usr/sbin/
	chmod 0755 `pwd`/debian/tz-brasil/usr/sbin/tz-brasil
	cp -f tz-brasil-restart-cron `pwd`/debian/tz-brasil/usr/sbin/
	chmod 0755 `pwd`/debian/tz-brasil/usr/sbin/tz-brasil-restart-cron
	cp -f tz-brasil.conf `pwd`/debian/tz-brasil/etc/
	chmod 0755 `pwd`/debian/tz-brasil/etc/tz-brasil.conf

	cp -f ppp-ip-up `pwd`/debian/tz-brasil/etc/ppp/ip-up.d/99tz-brasil
	chmod 0755 `pwd`/debian/tz-brasil/etc/ppp/ip-up.d/99tz-brasil
	cp -f tz-brasil-sp.zic `pwd`/debian/tz-brasil/var/lib/tz-brasil/info-install

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installdebconf	
	dh_installdocs
#	dh_installexamples
#	dh_installmenu
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
	dh_installcron
	dh_installman tz-brasil.8 tz-brasil-restart-cron.8
#	dh_installinfo
#	dh_undocumented
	dh_installchangelogs 
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_makeshlibs
	dh_installdeb
#	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
