## tz-brasil 0.8

=== debian/changelog ===
tz-brasil (0.8) unstable; urgency=low

  * Fixed /etc/cron.d/tz-brasil; now it does not generate cron
    warnings when the package is uninstalled. (closes: #398894)
  * tz-brasil-restart-cron: name changed to tz-brasil-restart, and
    now it also restarts syslog when timezone changes. (closes: #399720)
  * upgraded standards-version to 3.7.2

 -- Pedro Zorzenon Neto <pzn@debian.org>  Thu, 23 Nov 2006 02:37:00 +0000

tz-brasil (0.7) unstable; urgency=low

  * Using BRT/BRST as timezone, as recommended by RNP/CAIS (www.rnp.br)
    (closes: #282519)
  * When wrong timezone is configured at install time, does not exit with
    a fatal error, just output a warning to stderr and also mail to root
  * Added configuration option SUPRESS_WRONG_TIMEZONE_WARNING
  * Thanks to Carlos Ribeiro, Nick Moffitt and Christian Reis for pointing
    me some bugs

 -- Pedro Zorzenon Neto <pzn@debian.org>  Wed, 15 Nov 2006 15:26:54 -0200

tz-brasil (0.6) unstable; urgency=medium

  * Removed comment from urgency field, it seems support for comments
    is broken somewhere.

 -- Pedro Zorzenon Neto <pzn@debian.org>  Tue, 17 Oct 2006 21:57:24 -0300

tz-brasil (0.5) unstable; urgency=medium (fixes a grave bug that renders package unusable)

  * Now it executes a script when timezone changes. It is useful
    if you need to tell some programs or execute some action.
  * Updates /etc/localtime if needed, see also option "--refresh"
    Thanks to Henrique de Moraes Holschuh and Leandro Penz
    (closes: #393463, #393475)

 -- Pedro Zorzenon Neto <pzn@debian.org>  Mon, 16 Oct 2006 13:49:39 -0300
