=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 #export DH_VERBOSE=1
 
 # This is the debhelper compatibility version to use.
-export DH_COMPAT=3
+export DH_COMPAT=4
 
 configure: configure-stamp
 
@@ -34,14 +34,14 @@
 
 	cp -f tz-brasil `pwd`/debian/tz-brasil/usr/sbin/
 	chmod 0755 `pwd`/debian/tz-brasil/usr/sbin/tz-brasil
-	cp -f tz-brasil-restart-cron `pwd`/debian/tz-brasil/usr/sbin/
-	chmod 0755 `pwd`/debian/tz-brasil/usr/sbin/tz-brasil-restart-cron
+	cp -f tz-brasil-restart `pwd`/debian/tz-brasil/usr/sbin/
+	chmod 0755 `pwd`/debian/tz-brasil/usr/sbin/tz-brasil-restart
 	cp -f tz-brasil.conf `pwd`/debian/tz-brasil/etc/
 	chmod 0755 `pwd`/debian/tz-brasil/etc/tz-brasil.conf
 
 	cp -f ppp-ip-up `pwd`/debian/tz-brasil/etc/ppp/ip-up.d/99tz-brasil
 	chmod 0755 `pwd`/debian/tz-brasil/etc/ppp/ip-up.d/99tz-brasil
-	cp -f tz-brasil-sp.zic `pwd`/debian/tz-brasil/var/lib/tz-brasil/info-install
+	cp -f tz-brasil.zic `pwd`/debian/tz-brasil/var/lib/tz-brasil/info-install
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -61,7 +61,7 @@
 #	dh_installmime
 #	dh_installinit
 	dh_installcron
-	dh_installman tz-brasil.8 tz-brasil-restart-cron.8
+	dh_installman tz-brasil.8 tz-brasil-restart.8
 #	dh_installinfo
 #	dh_undocumented
 	dh_installchangelogs
