## tz-brasil 0.10

=== debian/changelog ===
tz-brasil (0.10) unstable; urgency=low

  * removed +x permissions from conf-file in postinst. thanks to Nelson A
    de Oliveira. this problem is related to bug 447784.

 -- Pedro Zorzenon Neto <pzn@debian.org>  Wed, 23 Apr 2008 08:56:35 -0300

tz-brasil (0.9) unstable; urgency=low

  * fixed cron file that was calling a program that does not
    exist anymore. closes: #420681
  * changed reference to timezone.txt, now it points to timezome.txt.gz with 
    an explanation about how to read it with zcat. closes: #446673
  * added dependency on mailx. closes: #447175
  * config file in not executable anymore to comply with fhs. closes: #447784
  * removed the translated description from control file. closes:  #436043
  * add 'tzselect' to internal reference. it was 'tzconfig'. closes: #446676
  * update debian/rules
  * thanks to Joao Eriberto Mota Filho who pointed out many of these bugs.

 -- Pedro Zorzenon Neto <pzn@debian.org>  Sun, 20 Apr 2008 19:32:59 -0300
