=== debian/control ===
Source: tz-brasil
Section: admin
Priority: optional
Maintainer: Pedro Zorzenon Neto <pzn@debian.org>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.7.3

Package: tz-brasil
Architecture: all
Depends: wget, fping, mailx
Recommends: cron
Description: timezone autoconfiguration for Brazil
 This package is intended for use in Brazil only. It automatically
 configures the clock according to Brazilian rules. You can
 adapt this package to work in your country too, if you also
 have problems with clock offsets and daylight saving clock offsets.
 .
 This package tries to fetch a timezone file periodically from a
 server that is supposed to have it updated as soon as the day that
 the timezone will be changed is known.
