=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-# This is the debhelper compatibility version to use.
-export DH_COMPAT=4
 
 configure: configure-stamp
 
@@ -37,18 +34,17 @@
 	cp -f tz-brasil-restart `pwd`/debian/tz-brasil/usr/sbin/
 	chmod 0755 `pwd`/debian/tz-brasil/usr/sbin/tz-brasil-restart
 	cp -f tz-brasil.conf `pwd`/debian/tz-brasil/etc/
-	chmod 0755 `pwd`/debian/tz-brasil/etc/tz-brasil.conf
+	chmod 0644 `pwd`/debian/tz-brasil/etc/tz-brasil.conf
 
 	cp -f ppp-ip-up `pwd`/debian/tz-brasil/etc/ppp/ip-up.d/99tz-brasil
 	chmod 0755 `pwd`/debian/tz-brasil/etc/ppp/ip-up.d/99tz-brasil
 	cp -f tz-brasil.zic `pwd`/debian/tz-brasil/var/lib/tz-brasil/info-install
 
+# Build architecture-dependent files here.
+binary-arch: build install
+
 # Build architecture-independent files here.
 binary-indep: build install
-# We have nothing to do by default.
-
-# Build architecture-dependent files here.
-binary-arch: build install
 	dh_testdir
 	dh_testroot
 #	dh_installdebconf
